<!DOCTYPE html>
 <html lang="zxx">

<head>

        <meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
		<meta name="keywords" content="" />
		<meta name="description" content="" />
		<meta name="author" content="" />

		<title>Student Development Society</title>

		<link rel="shortcut icon" href="img/favicon.ico" />

		<link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700,800" rel="stylesheet">
		
		<link rel="stylesheet" href="css/plugins.css" />

        <link rel="stylesheet" href="css/style.css" />

    </head>

    <body>

  	
    	<div class="loading">
    		<div class="text-center middle">
    			<div class="lds-ellipsis"><div></div><div></div><div></div><div></div></div>
    		</div>
    	</div>

			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			      </li>
			      <li class="nav-item">
                  </li>
			      <li class="nav-item">
			      </li>
                  <li class="nav-item">
                  </li>
			      <li class="nav-item">
			      </li>
			      <li class="nav-item">
			      </li>
			      <li class="nav-item">
			      </li>
			    </ul>
			  </div>
			</div>
		</nav>

    	
    	<header class="header valign bg-img" data-scroll-index="0" data-overlay-dark="5" data-background="img/bg2.jpg" data-stellar-background-ratio="0.5">

            <div id="particles-js"></div>

    		<div class="container">
    			<div class="row">
    				<div class="full-width text-center caption mt-30">

						<h3>THIS IS WAR </h3>
						<br>
						<br>
						<br>
						<br>
						<br>
						<br>
						<br>						
						<br>
						<br>
									
						
                        <h1 class="cd-headline clip">
                            <span class="blc"> </span>
                            <span class="cd-words-wrapper">
								
                              <b class="is-visible">Hey Guys</b>
                              <b>Welcome To Heist CTF</b>
                            
                            </span>
						</h1>
						<br>
						<br>
						<br>
						<br>
						<br>
						<br>
						<br>
						<br>
						<br>
                        <p>The Most Important Moments Are The Ones That Make You Realize There's No Turning Back.
						<br>
							You've Crossed A Line And You're Stuck On The Other Side Now
							<small>The answer lies in front of you. Find it!</small>
						</p>      
    				</div>
    			</div>
    		</div>
    	
    	</header>

		<script src="js/jquery-3.0.0.min.js"></script>
		<script src="js/jquery-migrate-3.0.0.min.js"></script>
		<script src="js/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scrollIt.min.js"></script>
		<script src="js/animated.headline.js"></script>
		<script src="js/jquery.waypoints.min.js"></script>
		<script src="js/jquery.counterup.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/jquery.magnific-popup.min.js"></script>
		<script src="js/jquery.stellar.min.js"></script>
      	<script src="js/isotope.pkgd.min.js"></script>
        <script src="js/YouTubePopUp.jquery.js"></script>
        <script src="js/particles.min.js"></script>
        <script src="js/app.js"></script>
        <script src="js/map.js"></script>
      	<script src="js/validator.js"></script>
        <script src="js/scripts.js"></script>
        <script async defer
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBK7lXLHQgaGdP3SDSCTF{50urbc3_c06!n9}IvMPi1ej0B9JHUbcqB0&amp;callback=initMap">
        </script>

    </body>

</html>
